<?php
include_once('sambung.php');

$id = $_GET["id"];
//if(!isset($_POST['id'])) die("No ID specified");
//$value = mysql_real_escape_string($_POST['id']);
$sql = "DELETE FROM mrbs_users WHERE id = $id";

if ($sambung->query($sql) === TRUE) {
    //echo "Record deleted successfully";
	header("location: SENARAI.php");
} else {
    echo "Error deleting record: " . $sambung->error;
}

$sambung->close();

echo "Ok";
?>